@import "../bower_components/trumbowyg/dist/ui/trumbowyg.css";
@import "../bower_components/trumbowyg/dist/plugins/colors/ui/trumbowyg.colors.css";

.trumbowyg-box {
  padding: 0;
  width: initial;
  flex: 1;
  width: 98%;
  width: calc(100% - 2em);

  &.trumbowyg-fullscreen {
    width: 100%;
  }

  display: flex;
  flex-direction: column;

  #wysiwyg {
    flex: 1;

    table {
      border-spacing: 0;

      border-top: 1px solid black;
      border-left: 1px solid black;
      td {
        border-right: 1px solid black;
        border-bottom: 1px solid black;
      }
    }
  }
}
